#ifndef FVM_PLOT_H
#define FVM_PLOT_H

#include <ct/string.h>

typedef struct {
    ct_string_t buf;
} fvm_plot_t;

fvm_plot_t *fvm_plot(fvm_framework_t *fw);
void fvm_plot_destroy(fvm_plot_t *plot);

#endif
